﻿.nav-tabs {
    margin-bottom: 15px;
}

.sign-with {
    margin-top: 25px;
    padding: 20px;
}

div#OR {
    height: 30px;
    width: 30px;
    border: 1px solid #C2C2C2;
    border-radius: 50%;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
    font-size: 12px;
    float: right;
    position: absolute;
    right: -16px;
    top: 40%;
    z-index: 1;
    background: #DFDFDF;
}

.activeshow1 {
    padding: 10px;
}

.MTmodal-title {
    font-family: cursive;
}

.modal-body {
    background-color: antiquewhite;
}
